Essentials Kits not working

Discussion in 'Spigot Plugin Help' started by gk4622, Jun 5, 2017.

  1. Hello, so I'm working on the Kit PvP part of my server and I'm trying to get this one kit to work but I'm getting the message "Error: That kit is improperly defined. Contact an administrator." Please help me! I know what the issue is I just dont know how to fix it.
    (I bolded what the problem is)
    Config:

    kits:
    Tank:
    delay: 0
    items:
    - 310 1
    - 307 1
    - 308 1
    - 313 1
    - 272 1 durability:10 sharpness:3 name:&eWarrior_Sword
    - 322 3
    Mage:
    delay: 0
    items:
    - potion 1 effect:heal power:6 duration:1 effect:jump power:15 duration:5
    - 310 1
    - 303 1
    - 304 1
    - 305 1
    - 276 1
    - 369 1 durability:10 sharpness:3 name:Wand of &4FIRE!!!
     
  2. please put that in Pastebin so we can see if you have your spacing's correct, you can also get the plugin KitAdder and it makes essentials kits in-game
     
  3. I might as well try using KitAdder before I put it in Pastebin. Thank you
     
  4. It works now thankyou
     
  5. your welcome :D
    :D
     
  6. It might have been Wand of &4FIRE!!!

    Wand_of_&4FIRE!!!*